﻿* {
  outline: none;
}

body {
  font-family: 'Ubuntu', sans-serif;
}

header {
  margin-top: 90px;
  background: url(../img/header-bg.jpg);
}

.navbar {
  position: fixed;
  top: 0;
  background: linear-gradient(to left, rgb(58, 19, 95), rgb(35, 35, 129));
  width: 100%;
  z-index: 100;
}

.navbar-brand {
  font-weight: 900;
  font-size: xx-large;
}

.header__subheader {
  text-align: center;
  padding: 100px 0 250px 0;
}

.services {
  padding: 40px;
}

.services__header {
  font-size: 20px;
  text-align: center;
}

.subheader {
  text-align: center;
}

hr {
  border: none;
  height: 3px;
  width: 40px;
  background-color: rgb(156, 154, 154); /* Modern Browsers */
}

.card {
  border: none;
}

.card-img-top {
  margin: 0 auto;
}

.card-text {
  font-weight: 200;
}

.services .btn_services{
  margin-top: 50px;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
  padding: 10px 70px;
  border-radius:30px;
  background: linear-gradient(to bottom, rgb(58, 19, 95), rgb(35, 35, 129));
  color: #ffffff;
}

.grids {
  padding: 40px;
  background-color: rgb(221, 218, 218);
}

.grids__wrapper {
  display: grid;
  padding: 20px;
  justify-content: center;
  grid-template: repeat(3, 300px) / repeat(3, 300px);
  gap: 20px;
}

.grids__item {
  background-color: grey;
}

.grids__item {
  color: #fff;
  text-align: center;
  line-height: 300px;
}

.grids__item.vertical1{
  grid-row: 1/3;
  grid-column: 3/4 ;
  line-height: 600px;
}

.grids__item.vertical2{
  grid-row: 2/4;
  grid-column: 2/3;
  line-height: 600px;
}

.slider {
  padding: 60px;
}

.slider .slider__photo{
  width: 200px;
  height: 200px;
}

.arr-prev, .arr-next {
  cursor: pointer;
  line-height: 250px;
}

.slider__photo_bg {
  position: absolute;
  width: 200px;
  height: 200px;
  transform: translate(50%, 10%);
}

.descr{
  padding: 50px 0px;
}

.slider__dots {
  text-align: center;
}

.slider__dots .dot {
  cursor: pointer;
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  background: rgb(158, 51, 158);
  border-radius:50%;
  margin: 0 auto;
}

.slider__dots .dot:nth-child(2){
  background: rgba(158, 51, 158, .5);
}

.form {
  padding: 100px;
  background-color: #000;
}

.form .subheader{
  color: #fff;
}

input {
  /* margin: 0 auto; */
  width: 100%;
  padding: 10px;
  border: 1px solid #fff;
  border-top: none;
  border-right: none;
  border-left: none;
  background-color: #000;
  outline: none;
  color: #fff; 
  font-size: 11px;
  font-family: Tahoma; 

}

.inputs {
  display: flex;
  margin: 0 auto;
  padding: 20px;
}

.inputs-bottom {
  margin: 0 auto;
  padding-bottom: 30px;
}

.form_btn{
  background-color: #464444;
  color: #fff;
  padding: 10px 20px;
  border-radius: 0;
  text-align: center;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
}

footer {
  padding: 40px;
  background: linear-gradient(to left, rgb(58, 19, 95), rgb(35, 35, 129));
}

.footer__items{
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.footer__item {
  color: #fff;
}

.footer__item:first-child{
  font-weight: 900;
  font-size: 35px;
  text-align: center;
}

.footer__item .social__img img:not(:first-child){
  margin-left: 15px;
}

.footer__item.contact .contact__item:last-child{
  margin-top: 10px;
}

.footer__item.address{
  font-size: 15px;
  line-height: 1.2;
}

.social__text{
  text-align: right;
  font-size: 10px;
  color: gray;
  margin-top: 10px;
}